uuid: c2cd39aa-b2f9-4a4e-b18e-a00047e51250
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.news
  module:
    - text
id: node.news.body
field_name: body
entity_type: node
bundle: news
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
